Bug 9077 - Lady of Shalott example doesn't really "enhance the themes or subject matter of the page content"
Lady of Shalott example doesn't really "enhance the themes or subject matter ...
Status: RESOLVED WONTFIX
Product: HTML WG
Classification: Unclassified
Component: pre-LC1 alt techniques (editor: Steven Faulkner)
unspecified
PC All
: P2 normal
: ---
Assigned To: steve faulkner
HTML WG Bugzilla archive list
http://dev.w3.org/html5/alt-technique...
: a11y, a11y_text-alt, TrackerIssue
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-19 01:17 UTC by Ian 'Hixie' Hickson
Modified: 2010-10-20 13:24 UTC (History)
8 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ian 'Hixie' Hickson 2010-02-19 01:17:08 UTC
The image in the first example of the section "Images that enhance the themes or subject matter of the page content" doesn't really fit the section's title. It seems to be purely decorative (though related to the theme), it doesn't seem to actually change the meaning of the page. As such I think it would be inappropriate to have inline alternative text — as written, in fact, it might mislead a non-graphical user into thinking that the poem description was the poem.
Comment 1 steve faulkner 2010-02-28 19:22:12 UTC
(In reply to comment #0)
> The image in the first example of the section "Images that enhance the themes
> or subject matter of the page content" doesn't really fit the section's title.
> It seems to be purely decorative (though related to the theme), it doesn't seem
> to actually change the meaning of the page. As such I think it would be
> inappropriate to have inline alternative text — as written, in fact, it might
> mislead a non-graphical user into thinking that the poem description was the
> poem.

EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are
satisfied with this response, please change the state of this bug to CLOSED. If
you have additional information and would like the editor to reconsider, please
reopen this bug. If you would like to escalate the issue to the full HTML
Working Group, please add the TrackerRequest keyword to this bug, and suggest
title and text for the tracker issue; or you may create a tracker issue
yourself, if you are able to do so. For more details, see this document:
<http://dev.w3.org/html5/decision-policy/decision-policy.html>.

Status: Rejected
Change Description: no spec change
Rationale: 
I find your argument unconvincing. A painting with the same name as the poem that is described as "illustrating" [1] the poem, its subject matter derived from the poem and depicting a scene from a particular part of the poem [2], is an image that enhances the theme and subject matter of a page whose main content is the poem "the lady of shalott".

[1] http://www.tate.org.uk/servlet/ViewWork?workid=15984
[2] http://en.wikipedia.org/wiki/The_Lady_of_Shalott_(painting)
Comment 2 Ian 'Hixie' Hickson 2010-03-28 22:25:00 UTC
I disagree. While it contributes to the aesthetic of the page, and can certainly link visual art and literature in a way that is pleasing to the reader, if the page is supposed to be a poem, then the painting does not add useful content to the page for the non-visual reader.

The same image could certainly have useful alternative text in other contexts, but not in this one.
Comment 3 steve faulkner 2010-03-29 10:04:28 UTC
(In reply to comment #2)
> I disagree. While it contributes to the aesthetic of the page, and can
> certainly link visual art and literature in a way that is pleasing to the
> reader, if the page is supposed to be a poem, then the painting does not add
> useful content to the page for the non-visual reader.
> The same image could certainly have useful alternative text in other contexts,
> but not in this one.

EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are
satisfied with this response, please change the state of this bug to CLOSED. If
you have additional information and would like the editor to reconsider, please
reopen this bug. If you would like to escalate the issue to the full HTML
Working Group, please add the TrackerRequest keyword to this bug, and suggest
title and text for the tracker issue; or you may create a tracker issue
yourself, if you are able to do so. For more details, see this document:
<http://dev.w3.org/html5/decision-policy/decision-policy.html>.

Status: Rejected
Change Description: no spec change
Rationale: 
As you have provided no additonal information, just restated your disagreement, I am closing the bug, feel free to escalate it to the issue tracker.
Comment 4 Laura Carlson 2010-03-29 17:18:26 UTC
Adding "a11y" and "a11y_text-alt" keywords to this bug so it doesn't fall through the cracks.
Comment 5 Laura Carlson 2010-03-29 17:19:08 UTC
Adding "a11y" and "a11y_text-alt" keywords to this bug so it doesn't fall through the cracks.
Comment 6 Michael Cooper 2010-09-02 13:42:51 UTC
Bug triage sub-team notes the task force has an interest in this but does not need to prioritize its work on these. Steve and the reporters can follow the usual process on these.
Comment 7 Maciej Stachowiak 2010-09-15 09:46:50 UTC
http://www.w3.org/html/wg/tracker/issues/122
Comment 8 Ian 'Hixie' Hickson 2010-10-15 21:45:05 UTC
I won't have time to properly address this issue in the timeframe given, so I'd rather withdraw this escalation if that's ok with the chairs.
Comment 9 Sam Ruby 2010-10-18 21:13:27 UTC
(In reply to comment #8)
> I won't have time to properly address this issue in the timeframe given, so I'd
> rather withdraw this escalation if that's ok with the chairs.

Call for proposals went out on 15 September:

http://lists.w3.org/Archives/Public/public-html/2010Sep/0182.html

We received a proposal on 13 October:

http://lists.w3.org/Archives/Public/public-html/2010Oct/0182.html
http://www.w3.org/html/wg/wiki/ChangeProposals/thematicimages

The chairs have agree that withdrawing the issue after a change proposal has been received is not appropriate.

Ian: do you have a realistic deadline in mind?  Barring an acceptable suggestion, the plan is to issue a call for consensus on the change proposals that we have got on Wednesday morning.
Comment 10 Sam Ruby 2010-10-20 13:24:02 UTC
(In reply to comment #9)
> 
> Ian: do you have a realistic deadline in mind?  Barring an acceptable
> suggestion, the plan is to issue a call for consensus on the change proposals
> that we have got on Wednesday morning.

A call for consensus has gone out:

http://lists.w3.org/Archives/Public/public-html/2010Oct/0323.html